recovery:
  state:
    round: 789
    hash: "02fd57a904df01596212367674473a84b9223d33a0781a2085ed944cb023bb75fcf23535beb9564f822f17b9f6b29661"
    timestamp: "2025-11-03T21:38:24.214815Z"
  bootstrap: null
  package: null
  stream: null
